[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.Loaded

Loaded calls inherited method and fixes handles if needed.

## Declaration

Source position: comctrls.pp line 145

`protected procedure TStatusBar.Loaded; override;`

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.